<xml> </xml>

btb-class |

# BetterListViewElementCollectionBase Constructor

Initializes a new instance of the BetterListViewElementCollectionBase class.

BetterListViewElementCollectionBase(
bool isInternal
);

#### Parameters

isInternal
  this collection is internal (attached to a specific control)

#### See Also

BetterListViewElementCollectionBase Class | ComponentOwl.BetterThumbnailBrowser Namespace